Trader - Bug #1507

trader web: click on edit in admin, click on back button crop name is disappearing for few crops like
banana, lime etc.

05/25/2021 10:47 AM - Smita Pujar

Status: Closed Start date: 05/25/2021
Priority: 4-Medium Due date:

Assignee: Lalitha Chaitanya A

Application: Severity:

Description

1.go to trader web

2.click on edit sale

3.click on back button
4.crop name is disappering

Expected result:
crop name should display

Actual result:
crop name disappering

History

#1 - 05/25/2021 10:52 AM - Smita Pujar
- Assignee changed from Karthik Ravichandran to Lalitha Chaitanya A

#2 - 06/15/2021 03:16 PM - Noor Zahara Errum

- Status changed from New to Closed
